TEGROBOT(6)

NAME
tegrobot - Tenes Empanadas Graciela robot

SYNOPSIS
tegrobot [options]

DESCRIPTION

-h, --help
    Print a summary of the options

-n, --name NAME
    Use NAME as name

-p, --port PORT
    Bind the server to port PORT (default 2000)

-s, --server HOST
    Connect to the server at HOST

-v, --version
    Print the version number

-g, --ggz
    Enable the GGZ mode

-q, --quiet
    Don't show messages

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Davide Puricelli <evo@debian.org>, for the Debian GNU/Linux system (but may be used by others).